@font-face {
font-family: 'pf-bz';
src:url('../font/pf-bz.woff2') format('woff2'),
url('../font/pf-bz.ttf')  format('truetype'); }
@font-face {
font-family: 'pf-jx';
src:url('../font/pf-jx.woff2') format('woff2'),
url('../font/pf-jx.ttf')  format('truetype'); }
@font-face {
font-family: 'pf-x';
src:url('../font/pf-x.woff2') format('woff2'),
url('../font/pf-x.ttf')  format('truetype'); } 
@font-face {
font-family: 'pf-xx';
src:url('../font/pf-xx.woff2') format('woff2'),
url('../font/pf-xx.ttf')  format('truetype'); }  
@font-face {
font-family: 'pf-zc';
src:url('../font/pf-zc.woff2') format('woff2'),
url('../font/pf-zc.ttf')  format('truetype'); }
@font-face {
font-family: 'pf-zh';
src:url('../font/pf-zh.ttf') format('woff2'),
url('../font/pf-zh.ttf')  format('truetype'); }

@font-face {
    font-family: 'Montserrat-R';
    src:url('../font/Montserrat-Bold.otf') }
a, *::before, *::after {
    text-decoration: none;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}
a, *::before, *::after {
    text-decoration: none;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}
.f-teko{font-family: 'Teko', Helvetica, sans-serif!important;text-transform: capitalize;letter-spacing: 0px}
.s-title.f-teko{font-size: 28px}
.coun-text.f-teko{font-size: 30px}
.footer-default__group-title.f-teko{font-size: 24px;line-height: 34px;font-weight: 500}
.lan sub{font-family: 'Teko', Helvetica, sans-serif;font-size: 24px;bottom: -0.15rem}
.news-p{font-size: 18px;line-height: 34px;font-family: 'pf-bz'}
.solution-detail-parameters {background: url('../images/parameters1.jpg') center no-repeat;background-size: cover;padding: 5% 0 5% 0;overflow: hidden;position: relative;}
.solution-detail-parameters-top {position: relative;color: #fff;margin-bottom: 2%;}
.solution-detail-parameters-top .title-1 {font-family: 'pf-zh';font-size: 40px}
.solution-detail-parameters-top .parameters-nav {position: absolute;right: 0;bottom: 0;text-align: right;}
.solution-detail-parameters-top .parameters-nav a{color: #fff;opacity: .4;margin-left: 30px;}
.solution-detail-parameters-top .parameters-nav a.cur{opacity: 1;font-family: 'Barlow-BlackItalic';}
.solution-detail-parameters-bottom {border-top: 2px solid #fff;padding-bottom: 3%;}
.parameters-swiper {position: relative;}
.solution-detail-parameters-list {overflow: hidden;margin-top: 2%;overflow-y: auto;height: 600px;}
.parameters-item {float: left;width: 47%;margin-right: 3%;overflow: hidden;position: relative;height: 100px;}
.parameters-item::after {content: '';width: 100%;height: 1px;background: #fff;position:absolute ;left: 0;bottom: 0;opacity: .2;}
.parameters-item::before {content: '';width: 0;height: 1px;background: #ed1b24;position:absolute ;left: 0;bottom: 0;z-index: 11;transition:all .4s ease;}
.parameters-item .title-2{color: #fff;opacity: .4;font-size: 18px}
.parameters-item .text-2{margin-top: 1.5%;color: #fff;font-family: 'pf-zh';width: 80%;font-size: 20px}
.parameters-item .img {background: none;}
.parameters-item .text {position: absolute;left: 0;top: 50%;transform: translateY(-50%);z-index: 1;width: 100%;}
.parameters-item:hover::before {width: 100%;}
.path {position: absolute;left: 3%;top: 140px;width: 90%;color: var(--white);z-index: 111;}
.path a{display: inline-block;vertical-align: middle;color: var(--white);}
.path a span {display: inline-block;vertical-align: middle;}
.path em {display: inline-block;vertical-align: middle;font-style: normal;margin: 0 5px;font-family: '宋体'}
.path a i{width: 20px;height: 18px;background: url('../images/home.png') center no-repeat;display: inline-block;vertical-align: middle;margin-right: 5px;margin-top: -2px;}

.font700 {
    font-size: 500px;
    line-height: 300px;
}
.div-detail-banner {position: relative;overflow: hidden;}
.div-detail-banner .img{overflow: hidden;margin-bottom: 5%;}
.div-detail-banner .img.news{margin-bottom: 0}
.div-detail-banner .pic{overflow: hidden;}
.div-detail-banner .text{position: absolute;left: 10%;top: 50%;transform: translateY(-50%);width: 31.5%;z-index: 11;color: var(--white);}
.div-detail-banner .text .title-1 {overflow: hidden;}
.div-detail-banner .text .title-1 strong{line-height: 56px;}
.div-detail-banner .text .title-1 h1{font-family: 'pf-zh';font-size: 40px}
.div-detail-banner .text .text-2 {margin-top: 1%;}
.div-detail-banner .text .line-3 {background: #595959;height: 2px;width: 100%;position: relative;margin: 3% auto;}
.div-detail-banner .text .line-3 i{position: absolute;width: 45%;height: 100%;background: var(--red);}
.div-detail-banner .text .text-4 {opacity: .6;}
.div-detail-banner .text .botton-5 {margin-top: 8%;}
.div-detail-banner .text .botton-5 a{display: inline-block;vertical-align: middle;text-align:center ;width: 180px;height: 45px;line-height: 45px;color: #333;background: var(--white);border-radius: 2px;margin-right: 5px;}
.div-detail-banner .text .botton-5 a.cur{background: var(--red);color: var(--white);}
.div-detail-banner .text .botton-5 a.cur:hover {background: var(--red2);}
.div-detail-banner .text .botton-5 a:hover {background:var(--gray2);color: #fff}
.div-detail-banner .english-1 {position: absolute;left: -1%;bottom: -1%;z-index: 1;
font-family: 'Teko', Helvetica, sans-serif;bottom: 50px;}
.div-detail-banner .english-1 strong{opacity: .03;color: var(--white);}
.div-detail-banner .product-2 {position: absolute;right: 5%;bottom: 0;width: 50%;z-index: 30;text-align: center;}
/*.div-detail-banner .product-2 img {display: inline-block;max-width: 100%;height: auto;width: auto;}*/
.div-detail-banner .product-2 img {display: inline-block;width: 100%;height: auto;}

.s-d{display: none!important;}
.header_is_fixed .s-d{display: block!important;}
.header_is_fixed .s-n{display: none!important;}
.pic {
    position: relative;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.img img, .pic img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    padding: 0 0 40px 0;
    border: 0;
    width: 100%;
    height: auto;
    border: none;
        -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}

.img-center {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
    width: auto!important;
    height: auto!important;
    z-index: 1;
    max-width: 100%;
    max-height: 100%;
}
.pro-content{position: relative;overflow: hidden;padding-bottom: 30px; -webkit-transition: all .4s ease;-moz-transition: all .4s ease;transition: all .4s ease;}
.pro-content.last{padding-bottom: 110px}
.div-product-item{float: none;width: 100%;margin: 0;}
.div-product-item{margin-top: 30px;}
.div-product-item {float: left;margin-right: 20px;margin-bottom: 20px;}
.div-product-item.mr0 {margin-right: 0;}
.div-product-item a{display: block;position: relative;}
.div-product-item .img{box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.06);background: var(--white);overflow: hidden;}

.div-product-item h5{font-size:2vw;font-family: 'pf-zh';margin-bottom: 0; height: 5vw;display: flex;justify-content: flex-start;align-items: flex-end;margin-bottom: 1vw;}

.div-product-item .pic  {transform: translateY(-4%);}
.div-product-item .pic img.img-center {max-width: 100%;max-height: 80%;}
.div-product-item .text{position: absolute;width: 100%;height: 100%;left: 0;bottom:0;z-index: 11;overflow: hidden;}
.div-product-item .text .text-main {position: absolute;left: 5%;width: 90%;bottom:0;z-index: 11;color: var(--black);transform: translateY(60%);-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;}
.div-product-item .title-1{margin-bottom: 0;}
.div-product-item .text-2{font-size:1.5vw; overflow: hidden;line-height: 1.2;margin-bottom: 3vw;}
.div-product-item .item-3{margin-top: 3%;opacity: 0;}
.div-product-item .item-3 li{list-style: none;margin: 0;padding: 0;position: relative;padding: 0px 0 0px 20px;color: #333;font-size: 22px;color: #777777}
.div-product-item .item-3 li p{margin-bottom: 5px;font-size: 20px;}
.div-product-item .item-3 li:before {content: '';width: 6px;height: 6px;position: absolute;left: 0;top: 50%;background: var(--red);margin-top: -3px;}
.div-product-item .viewmore-4{margin-top: 3%;position: relative;border-top: 2px solid var(--red);padding: 4% 0;overflow: hidden;opacity: 0;}
.div-product-item .viewmore-4 strong{color: var(--red);font-size: 18px;}
.div-product-item .viewmore-4 i{width: 13px;height: 8px;position: absolute;right: 0;top: 50%;margin-top: -4px;background: url("../images/d.png") center no-repeat;transform: rotate(-90deg);}
.div-product-item a:hover .text-main{transform: translateY(0);}
.div-product-item a:hover .item-3,.div-product-item a:hover .viewmore-4 {opacity: 1;}
.div-product-item a:hover .pic img {transform: translateY(-17%) scale(.7);}
.div-product-item a:hover .img {box-shadow: 0px 6px 50px 0px rgba(0, 0, 0, 0.06);}
.div-product-item:hover h5,
.div-product-item:hover .text-2
{color: #333}
.div-product-item:hover .div-product-item .item-3 li{color: #777}

.prolistBox{width:100%;margin-top:4vw;overflow: hidden;}
.prolist{width:calc(33.3% - 15px);margin-right:20px;float: left;margin-bottom:20px;}
.prolistBox .prolist:nth-child(3n){margin-right:0;}
.prolist a{width:100%;}
.prolist_i{width: 100%;overflow: hidden;}
.prolist_i img{width:100%;transform:scale(1.1);transition: all 0.9s;}
.prolist:hover img{transform:scale(1)}
.prolist_n p:nth-child(1){font-size:18px;height:50px;display:flex;justify-content:flex-start;align-items:flex-end;line-height: 1.2;margin-bottom:0;}
.prolist_n p:nth-child(2){font-size: 14px;line-height: 1.2;height: 34px;display:flex;justify-content:flex-start;align-items:center;}
.prolist_m{position: relative;line-height: 50px;color: #c7000b;font-size: 16px;}
.prolist_m i{width: 13px;height: 8px;position: absolute;right: 0;top: 50%;margin-top: -4px;background: url("../images/d.png") center no-repeat;transform: rotate(-90deg);opacity: 0;transition: all 0.9s;}
.prolist:hover i{opacity: 1;}
.prolist_m::before{ content: ""; display: block; width: 0%; height: 2px; background: #d60011; position: absolute; left: 0; top: 0; transition: ease 1s;}
.prolist:hover .prolist_m::before{ width: 100%;}
.td_ul{padding-left:30px;font-size: 16px;overflow: hidden;}
.xh li{list-style:none;margin-bottom:5px;display:flex;justify-content:flex-start;align-items:center;}
.xh span{
    display: inline-block;
    background: #d60011;
    color:#fff;
    width: 25px;
    height:25px;
    padding:5px;
    font-size:14px;
    margin-right:5px;
}
.yyly{
    padding-left: 0px;
}
.yyly p{margin-bottom:0;}
.yyly li{
    list-style:none;
    width: calc(20% - 16px);
    float: left;
    margin-right:20px;
    display:flex;justify-content:center;align-items:center;
    background: #d60011;
    color:#fff;
    height: 8vw;
    margin-bottom:20px;
    position: relative;
}
.a-container .row{margin-bottom:30px;}
.yyly em{
    color:#fff;
    font-size:80px;
    position: absolute;
    top: -42px;
    left: -7px;
    font-family: Montserrat-R;
}
.cpjs{font-size:18px;overflow: hidden;}
.cpjs img{width: 100%;}
.yyly li:nth-child(5n){margin-right:0;}
.cpyd{padding-left: 0px;}
.cpyd li{
    list-style:none;
    width: calc(33.3% - 14px);
    float: left;
    margin-right:20px;
    display:flex;justify-content:center;align-items:center;
    background: #d60011;
    color:#fff;
    height: 12vw;
    margin-bottom:20px;
    position: relative;
    padding: 20px;
}
.cpyd li:nth-child(3n){margin-right:0;}
.cpyd li img{
    color: #fff;
    width: 4vw;
    position: absolute;
    top: 12px;
    right: 9px;
}
.cptx{overflow: hidden;padding-left: 0px;}
.cptx li{
    list-style:none;
    width: calc(20% - 25px);
    float: left;
    margin-right:30px;
    display: flex;flex-direction: column;align-items: flex-start;justify-content:center;
    position: relative;
    font-size:14px;
}
.cptx li p:nth-child(1){
    color:#d60011;
    border-bottom:2px solid #d60011;
    font-size:35px;
    width: 100%;
    font-weight: bold;
}



.cpyd2{padding-left: 0px;}
.cpyd2 li{
    list-style:none;
    width: calc(20% - 17px);
    float: left;
    margin-right:20px;
    display:flex;justify-content:center;align-items:center;
    background: #d60011;
    color:#fff;
    height: 12vw;
    margin-bottom:20px;
    position: relative;
    padding: 20px;
    font-size:20px;
    font-weight: bold;
}
.cpyd2 li:nth-child(5n){margin-right:0;}
.cpyd2 li img{
    color: #fff;
    width: 3vw;
    position: absolute;
    top: 12px;
    right: 9px;
}


.vip-service{padding: 70px 0 90px}
.padd-1{padding: 50px 0}
.line{border-top: 1px solid rgba(0,0,0,0.1);margin: 20px 0 20px}
.ab-p {
  font-size: 16px;
  line-height: 1.75;
  color: #666;
  padding-top: 8px;
  margin-bottom: 50px;
}

.ab-p p {
  font-size: 18px;
  margin-bottom: 8px;
  color: #121212;
  line-height: 30px;
  font-family: 'pf-bz'
}
.vip-about{padding: 120px 0;position: relative;
    background: url(../images/ab-bg-4.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /*background-attachment: fixed;*/}
.vip-about.prov {
    padding: 0 0 70px;
    position: relative;
    background: url(../images/ab-bg-5.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;}
.new-padd{padding: 100px 0!important}
.vip-about.prov .sab-title{font-size: 40px}
.vip-contact1{
    padding: 120px 0 50px;
    position: relative;
    background: url(../images/ab-bg-4.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /*background-attachment: fixed;*/}
.vip-message{
    padding: 100px 0 50px;
    position: relative;
}
.vip-z-bg{background:url(../images/bot-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom right;
    /*background-attachment: fixed;*/
    position: relative;
    /*border-bottom: 1px solid #e2e2e2*/}
.vip-contact{padding: 30px 0 150px}
.vip-pop-t{padding-right: 50px}
.vip-pop{padding: 170px 0}
.coun-text{font-size: 18px;padding-bottom: 13%;padding-left: 10px}
.a-container{max-width: 80%}
.b-container{max-width: 80%}
.logo img{position: relative;width: 200px;height: auto;}
.vh100{height: 100vh}
.a-bg::after{content:"";background: #fff;position: absolute;width: 1310px;
height: 100px;right: 0;top: -50px;z-index: -99;display: none}
.header_is_fixed .a-bg::after{display: none}
.mr--50{margin-right:-50px}
.contact {
  font-size: 25px;
  font-weight: 600;
  position: absolute;
  right: 90px;
  top: 50%;
  margin-top: -22px;
  border: 0;
  width: 250px;
  height: auto;
  background: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #3d2d43;
  transition: color 0.5s;
  z-index: 2;
  font-family: 'Teko', Helvetica, sans-serif;
}
.contact i{padding: 7px;font-size: 17px; border-radius: 50%;color: #fff;background: #ed1b24;margin-right: 10px;margin-bottom: 3px;}
.lan {
  font-size:26px;
  position: absolute;
  top:30%;
  right: 20px;
  border: 0;
  width: 30px;
  height: auto;
  background: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #3d2d43;
  transition: color 0.5s;
  z-index: 2;
}
.lan:hover{color: #ed1b24}
.header_is_fixed .lan{top: 30%}
/* .header_is_fixed .header__menu-button{top: 50%} */
.header_is_fixed .contact{top: 50%}
.minimal-head-block__title span{color: #ed1b24}
.bg-s {
    background-image: url(../images/ab-bg.jpg);
    background-position: right center;
    background-repeat: no-repeat;
    overflow: hidden;
}
.heading-big {
  font-size: 58px;
  text-transform: capitalize;
  font-weight: 500;
  line-height: 30px;
  font-family: 'pf-zc', Helvetica, sans-serif;
}
.heading-big.vip{line-height:68px;}
.projects-block__slide-title sub {bottom: 0.12em;left: 4em;color: #ed1b24;
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;}
.zoom-slider__header p{font-weight: 16px;color: #565656}
.vip-home{padding: 0 0 100px;position: relative}
.vip-content h3{position: absolute;color: #fff;top: 10%;left: 10%;text-transform: uppercase;font-size: 50px;line-height: 42px;font-family: 'pf-bz';line-height: 1.3}
.vip-home{background: #f5f6f8}
.vip-home::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 404px;
    background: #ffffff;
}
.vip-content a{color: #fff; position: absolute;color: #fff;bottom: 12%;left: 10%;padding: 8px 20px;border: 1px solid #fff;text-transform: uppercase;font-size: 18px;font-weight: 500}
.vip-content a:hover{color: #fff;}
.vip-content i{position: absolute;color: #fff;font-size: 150px;top: 30%;left: 33%}
.vip-news{padding: 100px 0}
.vip-news .posts__item-inner:before{display: none}
.vip-news .posts__item-inner:after{display: none}
.vip-news .zoom-services__wrapper_bordered{padding: 0 0 20px}
.vip-news .news__date{font-size: 19px;font-weight: 600;color: #ed1b24}
.vip-news .news__date.small{font-size: 14px;font-weight: 600;color: #ed1b24;margin-bottom: 3px}
.vip-news h3{font-size: 36px; font-weight: 400;color: #000;padding-bottom: 15px}
.vip-news h3.small{font-size: 22px;line-height: 30px}
.vip-news .n-content{font-size: 18px;color: #4b4b4b;font-weight: 400}
.vip-news i{display: block;font-size: 30px;padding-top: 58px}
.news-c{padding-left: 50px}
.news-c img{padding-top: 50px}
.news-c img.small{padding-top: 20px}
.big-news{padding-bottom: 30px}
.list-news{background: #f5f6f8}
.latest-news-item{position: relative;width: 100%;overflow: hidden;padding: 20px 30px;webkit-transition: 0.3s ease-in;transition: 0.3s ease-in;}
.latest-news-item::after{content: '';
    width: 90%;
    height: 1px;
    background: #e0e0e0;
    position: absolute;
    left: 5%;
    bottom: 0;}
.latest-news-item:last-child::after{opacity: 0}
.latest-news-item:hover{background: #ed1b24}
.latest-news-item .list-c h4{font-size: 20px; font-weight: 400;color: #272727; margin-bottom: 0;webkit-transition: 0.3s ease-in;transition: 0.3s ease-in;}
.latest-news-item:hover .list-c h4{color: #fff}
.latest-news-item .list-c p{color: #1a1a1a;opacity: .6;font-weight: 600;font-size: 16px;margin-bottom: 10px}
.latest-news-item .jiantou-1 {
    margin: 0;
    position: absolute;
    right: -10%;
    top: 60%;
    width: 26px;
    height: 14px;
    background: url(../images/r4.png) center no-repeat;
    filter: grayscale(100%);
}
.text-black{color: #333}
.bg-grey{background: #f4f4f4}
.bg-grey-1{background: #f7f7f7}

/* footer */
/*.footer {background:#141414;position: relative;clear: both;padding: 4% 0 2% 0;overflow: hidden;color: #fff;}
.footer a {color: #fff;}
.footer-content {overflow: hidden;width: 80%;margin: auto;}
.footer-content-top {overflow: hidden;padding-bottom: 5%;border-bottom: 2px solid #434343;}
.footer-contact .contact-1 p{font-size: 16px;}
.footer-content-top-left {float: left;width: 45%;}
.footer-logo {width: 33%;position: relative;}
.footer-logo a {display: block;}
.footer-logo img {display: block;max-width: 100%;}
.footer-contact {margin-top: 5%;}
.footer-contact .tel-1{font-family: 'Teko', Helvetica, sans-serif;font-size: 70px;line-height: 50px;letter-spacing: 5px}
.footer-contact .contact-1{color: #999999;margin-top: 3%;}
.footer-contact .contact-1 a {color: #999999;font-size:18px;line-height:28px;}
.footer-content-top-right {float: right;width: 50%;}
.footer-from {overflow: hidden;position: relative;}
.footer-from-left{float: left;width: 40%;overflow: hidden;}
.footer-from-left li{list-style: none;margin: 0;padding: 0;margin-bottom: 7px;}
.footer-from-left li:last-child {margin: 0;}
.input-1,.textarea-1 {border: 1px solid rgba(255,255,255,.2);display: block;outline: none;background: none;box-sizing: border-box;padding: 14px 15px;width: 100%;color: #fff;transition:all .4s ease;}
.input-1:focus,.textarea-1:focus {border: 1px solid rgba(255,255,255,1);}
.textarea-1 {height: 100%;}
.footer-from-right {width: 60%;position: relative;overflow: hidden;padding-left: 8px;box-sizing: border-box;position: absolute;right: 0;top: 0;height: 100%;}
.footer-from-right .textarea-1 {width: 82.333%;}
.send-1 {width: 15%;height: 100%;position: absolute;right: 0;top: 0;background:#fff;}
.send-1::before {content: '';width: 20px;height: 20px;background: url(' ../images/send.png') no-repeat;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 1;}
.send-1:hover {background: #ededed;}
.footer-content-center {overflow: hidden;position: relative;margin-top: 2.5%;clear: both;}
.footer-nav {overflow: hidden;}
.footer-nav a{display: inline-block;vertical-align: middle;font-family: 'Barlow-Bold';margin-right: 3%;}
.footer-nav a:hover {color: #ed1b24;}
.footer-social {text-align: right;position: absolute;right: 0;width: 30%;top: 0;z-index: 1;}
.footer-social li{list-style: none;margin: 0;padding: 0;display: inline-block;vertical-align: middle;margin: 0 7px;}
.footer-social li a{display: block;position: relative;width: 30px;height: 30px;}
.footer-social li a:hover {opacity: .8;}
.footer-content-bottom {overflow: hidden;position: relative;margin-top: 10%;}
.footer-content-bottom a {color: #666666;}
.footer-content-bottom a:hover {color: #ed1b24;}
.footer-copy {overflow: hidden;color: #666666;}
.footer-link {position: absolute;right: 0;top: 50%;transform: translateY(-50%);color: #666666;}*/

.screen-banner-bottom.position-fixed.top85 {top:0px;transform:translateY(85px);}
.screen-banner-bottom.position-fixed {position: fixed;top:0px;bottom: auto;border-bottom: 1px solid #e5e5e5;border-top:none;background: #fff;z-index: 99;}
.screen-banner-bottom.position-fixed a {height: 60px;line-height: 60px;font-size: 14px;font-weight: normal;}
.screen-banner-bottom.position-fixed a.cur {color: #000;}
.screen-banner-bottom.position-fixed a::after {background: #e5e5e5;opacity:1;}
.screen-banner-bottom.position-fixed a:hover {color: #000;}

.screen-banner-bottom {position: absolute;bottom: 0;left: 0;width: 100%;z-index: 40;border-top: 1px solid rgba(255,255,255,.2);transition:all .4s ease;}
.screen-banner-bottom-nav {/*width: 75%;*/margin: auto;position: relative;overflow: hidden;}
.screen-banner-bottom-nav::before{content: '';display:block;width:1px;height:30px;background:#fff;position:absolute;left: 0;top: 50%;margin-top: -15px;opacity: .1;}
.screen-banner-bottom-nav a{display: block;float: left;width: 20%;height: 70px;line-height: 70px;position: relative; text-align: center;font-weight:bold;font-size: 17px;color: #f2f2f2;}
.screen-banner-bottom-nav a::before {content: '';display: none;width: 100%;height:3px;background: #ed1b24;position: absolute;top:0;left: 0;z-index: 10;}
.screen-banner-bottom-nav a::after {content: '';display: block;width: 1px;height:30px;background: #fff;position: absolute;top: 50%;margin-top: -15px;opacity: .3;}
.screen-banner-bottom-nav a::after {right: 0;}
.screen-banner-bottom-nav a.cur {background: url("../images/nav.png") top repeat-x;color: #fff;}
.screen-banner-bottom-nav a:hover {background: url("../images/nav.png") top repeat-x;color: #fff;}
.screen-banner-bottom-nav a:hover::before,.screen-banner-bottom-nav a.cur::before {display: block;}
.screen-banner-bottom-nav.num3 a{width: 33.333%;}
.screen-banner-bottom-nav.num2 a{width: 50%;}
.screen-banner-bottom-nav.num4 a{width: 25%;}
.screen-banner-bottom-nav.num5 a{width: 20%;}
.lg-logo{display: block}
.sm-logo{display: none}
.bg-lg-block{display: block}
.bg-sm-block{display: none}
.bg-smx-block{display: none}
.s-title{
    font-size: 22px;
    font-family: 'pf-zh';
}
.size40{font-size:40px;}
.sab-title{
    font-size: 34px;
    font-family: 'pf-zh';
}
.posts__item.fu{margin-top: -100px}
.arrow-circle {
    width: 50px;
    height: 50px;
    display: flex;
    margin-top: 10px;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    border: 1px solid #ccc;
    position: relative;
    transition: .2s;
}
.arrow-circle:before {
    content: "";
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-image: url(../images/02_Button_2.f45fe4a5.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 35px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transform-origin: center;
    transition: .2s;
    z-index: 1;
    opacity: 0;
}
.arrow-circle:after {
    content: "";
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #ed1b2e;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(.2);
    transform-origin: center;
    transition: .2s;
}
.posts__item:hover .arrow-circle {
    border: 1px solid transparent
}
.posts__item:hover .arrow-circle:after {
    transform: translate(-50%, -50%) scale(1)
}
.posts__item:hover .arrow-circle:before {
    opacity: 1
}
.ss:before {
    content: '';
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 0;
    height: 180px;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
}
.sf{padding-left: 3px;padding-bottom: 10px}
.bts{font-family: 'pf-zh';font-size: 18px; padding-left: 3px;color: #333;padding-top: 15px;}
.bts a{color: #fff}
.bts sub{bottom: -0.1em;font-size: 18px;left: 0.2em}
.swiper-slide-thumb-active .bts a{color: #333}

.white .top-menu__menu-link{color: #fff}
.white .contact{color: #fff}
.white .head{color: #fff}
.white .lan{color: #fff}
.white .header__menu-button-inner{background:#fff;}
.white .header__menu-button-inner::before{background:#fff;}
.white .header__menu-button-inner::after{background:#fff;}
.white.header__menu-button{color: #fff}
.white .header__menu-button_cross .header__menu-button-inner::before{background:#000;}
.white .header__menu-button_cross .header__menu-button-inner::after{background:#000;}
.white.header_is_fixed .top-menu__menu-link{color: #333}
.white.header_is_fixed .contact{color: #333}
.white.header_is_fixed .head{color: #333}
.white.header_is_fixed .lan{color: #333}
.white.header_is_fixed .header__menu-button-inner{color: #333;background: #333}
.header_is_fixed .header__menu-button-inner::before{background:#000;}
.header_is_fixed .header__menu-button-inner::after{background:#000;}

.white.header_is_fixed .header__menu-button_cross>.header__menu-button-inner{background: #fff!important}
.line-1{background: #ed1b24;width: 40px;height: 4px;margin: 20px 0;}
.zoom-counter__info .ab-t{font-size: 20px}
.zoom-counter__info .ab-p{font-size: 16px;}
.vip-about.rh {
    padding: 120px 0 80px;
    position: relative;
    background: url(../images/pro-rh-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    /* background-attachment: fixed; */
}
.vip-about.rh2 {
    padding: 120px 0 80px;
    position: relative;
    background: url(../images/pro-rh-bg-2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    /* background-attachment: fixed; */
}
.zoom-counter__inner.pro .sab-title{font-size: 50px;line-height: 60px}


.zoom-counter__inner.prov{padding-bottom: 0}
.specialization-block__item-title::before {
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    top: 0px;
    background: #dadce0;}
.co-t{position: relative;
    display: inline-block;
padding-top: 25px;
font-size: 60px}
.co-t::after{
    background: var(--red);
    z-index: 11;
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    top: 0;
}

.specialization-block__item i{font-size: 80px}
.vip-map{height: 700px;width: 100%;padding-top: 100px}
.vip-map #container{width:100%;height:100%;}

.wrap {
    margin: 3vw 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .wrap a {
    width: 70px;
    height: 35px;
    border: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0.6vw 0 0;
    transition: all 0.3s ease;
    border-radius: 3px;
  }
  
  .wrap .on {
    background: #FC0012;
    border: 1px solid #FC0012;
    color: #ffffff;
  }
  
  .wrap a:hover {
    background: #FC0012;
    border: 1px solid #FC0012;
    color: #ffffff;
  }



.template-pagination ul {
  gap: 8px;
}
.template-pagination ul li a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 35px;
  height: 35px;
  color: #7A7A7A;
  font-weight: 500;
  border-radius: 3px;
  background: rgba(194, 194, 194, 0.5);
  -webkit-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
}
.template-pagination ul li a:hover {
  background: #FC0012;
  color: #fff;
}
.template-pagination.pg-style-2 ul li a {
  background-color: #fff;
  color: #111010;
  width: 70px;
  font-size: 16px;
  border:1px solid #ededed;
}
.template-pagination.pg-style-2 ul li a:hover {
  background: #FC0012;
  color: #fff;
}
.template-pagination.pg-style-2 ul li a.active {
  background: #FC0012;
  color: #fff;
}

.counter-block__item-value img{width: 100px}

.pro-lg{display: block}
.pro-md{display: none}
.pro-sm{display: none}
@media(max-width:1800px){
    .div-detail-banner .text{left: 3%}
    .div-detail-banner .product-2{right: 2%}
    .zoom-image-head__bg2{left: -200px}
    .a-bg::after{width: 73%}
    .b-container{max-width: 95%}
    .top-menu__menu-item:not(:last-child){
    margin-right: 48px;}
    .zoom-image-head__text{max-width: 40%}
    .a-container{max-width: 95%}
    .zoom-counter::before{content: "";
        /* background-image: url(../../../images/ab-bg-2.jpg); */
        position: absolute;top: 0;left: 0;width: 250px;height: 250px}
}
@media(max-width:1680px){
.solution-detail-parameters-list {height: 550px;}
.path {top: 100px;}
.div-product-item .item-3 {margin-top: 1%;}
.div-product-item a:hover .pic img {transform: translateY(-30%) scale(.7);}
	.div-product-item .viewmore-4 {margin-top: 2%;padding: 2% 0;}
	.div-product-item .title-1 {margin-bottom:0;}
.div-detail-banner .text {top: 50%;}
	.div-detail-banner .text .botton-5 a {width: 140px;height: 45px;line-height: 45px;}
	.div-detail-banner .product-2 {right: 2%;width: 40%;}
}

@media(max-width:1500px){
    /* .zoom-slider__button-title{font-size: 40px} */
    }
@media(max-width:1400px){
.zoom-image-head__bg2{display: none}
.bg-lg-block{display: none}
.bg-smx-block{display: block}
.bg-sm-block{display: none}
    /* .zoom-image-head__text{font-size: 12px;max-width: 30%} */
/* .zoom-image-head__title{font-size: 30px;margin-bottom: 8px;} */
/* .zoom-image-head__subtitle{font-size: 12px} */
.zoom-image-head__content{margin-top: -60px}    
/* .pro-lg{display: none}
.pro-md{display: block}
.pro-sm{display: none} */
.solution-detail-parameters-list {height: 520px;}
.zoom-image-head__bg2{left: -400px}
.vip-content h3{font-size: 40px}
.div-product-item .text .text-main {transform: translateY(50%);}
	.div-product-item a:hover .text-main {transform: translateY(-10%);}
	.div-product-item a:hover .pic img {transform: translateY(-20%) scale(.7);}
}

@media(max-width:1300px){
    .a-bg::after{width: 76%}
    .div-detail-banner .product-2 {right: 10%;width: 35%;}
}
@media(max-width:1250px){
    .path {top: 80px;}
    .div-detail-banner .text {left: 3%;top: 50%;width: 40%;}
	.div-detail-banner .text .botton-5 {margin-top: 5%;}
    .zoom-image-head__bg2{left: -510px}
    .header__wrapper{width: 100%}
    .contact{display: none}
}
@media(max-width:1200px){
    .posts__category{font-size: 16px}
    .solution-detail-parameters-list {height: 500px;}
    .header_is_fixed .s-d{display: none!important;}
    /*.zoom-image-head__text{display: none}*/
    .lg-logo{display: none}
    .sm-logo{display: block}
    .header__wrapper{width: 100%}
    /*.footer-content{width: 90%;}*/
    .top-menu__menu-item:not(:last-child){
    margin-right: 38px;}
    .link:after{top: 25px;height: 2px;}
    .vip-content h3{font-size: 30px}
    
}
@media(max-width:1024px){
    .div-product-item a:hover .text-main {transform: none;}
	.div-product-item .text ,.div-product-item .text .text-main{position: relative;}
	.div-product-item a:hover .img {box-shadow:none;}
	.div-product-item .img {box-shadow:none;}
	.div-product-item a {background: #fff;}
	.div-product-item .text .text-main {transform: none;}
	.div-product-item .item-3 ,.div-product-item .viewmore-4{opacity: 1;}
	.div-product-item .text {padding-bottom: 5%;margin-top: -10%;}
	.div-product-item a:hover .pic img {transform: none;}
    .foot-d{display: none}
    
    .zoom-image-head__bg2{left: -70%}
    .mr--50{margin-right:0}
    .bg-conten-sm{display: none}
    /*.footer-content {width: 94%;}*/
    .minimal-head-block__title{font-size: 50px}
    .parallax-block__text{max-width: 100%}
}
@media(max-width:991px){
    .bg-lg-block{display: none}
.bg-smx-block{display: none}
.bg-sm-block{display: block}
    .awards-block__body{padding-top: 30px}
    .zoom-counter__inner{padding-right: 0;padding-bottom: 50px}
    .posts__item.fu{margin-top: 0}
    .a-container{max-width: 100%}

    
    .vip-content h3{font-size: 50px;top:10%;left: 10%}
    .vip-content a{left: 10%}
    .b-container{max-width: 100%}
}
@media(max-width:900px){
    .solution-detail-parameters-top .parameters-nav {position: relative;right:auto;bottom: auto;text-align: left;padding: 5% 0 2% 0;overflow: hidden;}
	.solution-detail-parameters-top .parameters-nav a {margin-left:0px;margin-right: 10px;}
	.solution-detail-parameters-bottom {padding-top: 1%;}
	.solution-detail-parameters-list {height: auto;overflow: hidden;}
    .parameters-item {float: none;width: 100%;margin-right: 0;margin-bottom:0;}
	.parameters-item .text {position: relative;left:auto;top:auto;transform:none;width: 100%;padding: 5% 0;overflow: hidden;}
    .parameters-item .text-2{width: 100%;float: none;}
    .path {left: 2%;}
    .path i{display: none;}
    .div-detail-banner .img {margin-bottom: 3%;}
	.div-detail-banner .pic img,.product-parameters-bottom .img{width: 400%;max-width: 400%;}
	.div-detail-banner .text {left: 5%;top: 20%;width: 100%;}
	.div-detail-banner .product-2 {right: 0;width: 100%;bottom: auto;bottom: auto;top: 30%;}
    .zoom-image-head__content{margin-top: -400px;}
    .zoom-image-head__text{display: block;max-width: 100%}
    .a-bg::after{display: none}
    /*.footer-content-top-right{margin-top: 5%;}
    .footer {padding: 10% 0 5% 0;}
	.footer-social {text-align: left;position: relative;right: auto;width: 100%;margin-top: 5%;}
	.footer-link {position: relative;right: auto;top: auto;transform:none}
	.footer-social li {margin: 0 7px 0 0;}
    .footer-content-top-left,.footer-content-top-right{width: 100%;float: none;}*/
    .minimal-head-block__text{max-width: 100%}
    .vip-home{padding-bottom: 50px}
    .minimal-head-block__title{font-size: 40px}
}
@media(max-width:767px){
.zoom-slider__slide{height: 780px;}
.zoom-counters {
  padding-top: 80px;
  padding-bottom: 40px;
}
/* .pro-lg{display: none}
.pro-md{display: none}
.pro-sm{display: block} */
.div-detail-banner .text .title-1 h1{font-size: 35px}
.zoom-slider{margin-top:0}
}
@media(max-width:575px){
    .zoom-slider__slide{height: 700px;}
    .div-detail-banner .img {margin-bottom: 30%;}
    .div-detail-banner .product-2{top: 50%}
    .div-detail-banner .text{top:35%;left: 1%}
.zoom-image-head__title {
    font-size: 30px;
    margin-bottom: 10px;
  }
}
@media(max-width:475px){
    .zoom-slider__slide{height: 500px;}
}